Bug 1813 - Syspref OPACItemsResultsDisplay isn't in defaults syspref table
Summary: Syspref OPACItemsResultsDisplay isn't in defaults syspref table
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: rel_3_0
Hardware: All All
: P3 normal (vote)
Assignee: Chris Cormack
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-04 02:47 UTC by Frédéric Demians
Modified: 2012-10-25 20:00 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 00:34:53 UTC


---- Reported by frederic@tamil.fr 2008-02-04 02:47:23 ----

OPACItemsResultsDisplay syspref is missing and has to be added to:

  - /installer/data/<db>/<lang>/category-mandatory>/syspref.sql
  - /admin/systempreferences.pl



---- Additional Comments From jmf@liblime.com 2008-03-17 21:48:24 ----

It's present in all places now, marking FIXED



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 00:34 UTC  ---

This bug was previously known as _bug_ 1813 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=1813

Actual time not defined. Setting to 0.0
The original assignee of this bug does not have
   an account here. Reassigning to the default assignee
   for the component, chris@bigballofwax.co.nz.
   Previous assignee was jmf@liblime.com.